package com.sw.mes.store.enums;

import lombok.Getter;

@Getter
public enum StoreBillTypeEnum {
    INPUT(0,"入库申请"),
    OUTPUT(1,"出库申请"),
    ALLOT(2,"调拨申请");

    private Integer type;
    private String name;

    StoreBillTypeEnum(Integer type,String name){
        this.type = type;
        this.name = name;
    }
}

